Create VIBAN for Account

POST
/accounts/{accountId}/virtual-accounts/vibans

Authorization

apiBearerAuth
headerAuthorizationBearer <token>

Path Parameters

accountId*string

Id of Virtual account

Formatuuid

Request Body

application/json
  1. body
name*name

The name for ordering PayId

accountIdentifiers?

Response Body

application/json
  1. response
[index: integer]?
Example Request
curl -X POST 'https://connect-api-sandbox.volt.io/accounts/94c01e1e-533e-41d5-ab70-ac163d6099f5/virtual-accounts/vibans' \  -H 'Content-Type: application/json' \  -d '{  "name": "string"}'
Example Response200
[  {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "name": "string"  }]